@charset "utf-8";
/* @import url('http://'); */

/** 
 * Network Styles
 * 
 * Aggregation pages, login/signup, and utilities.
 * 
 * Homepage
 * Sub Pages
 * Help Pages
 * Login
 * Create Account
 *
 * @project [ex. community.foxsports.com]
 * @version 1
 * @lastmodified 2009-07-15 13:00
 * @author ONEsite Creative
 * 
 * @colordef #fff; white 
 * @colordef #808080; standard grey 
 */


/**
 * Homepage
 *
 * @section Homepage
 */
 
#home_node_home #templateTable105748 .colLast .columnContentParent {padding-right: 0 !important;}
#home_node_home #templateTable105748 .colFirst .columnContentParent {padding-left: 0 !important;}

/** homeFeatures wonder */
.homeFeatures .moduleBodyContent {padding: 0;}
.promoHomepage {margin-bottom: 0;}
.promoHomepageLogos {margin-bottom: 26px;}
.promoHomepage .container,
.promoHomepageLogos .container {padding-bottom: 0;}
.promoHomepageLogos {height: 105px;}
.promoHomepageLogos .clientLogo {line-height: 105px;}

/** Generic YUI Stuff */
.yui-carousel {
	/*visibility:hidden;*/
	overflow:hidden;
	position:relative;
	text-align:left;
	zoom:1;
}
.yui-carousel.yui-carousel-visible {
	visibility:visible;
}
.yui-carousel-content {
	overflow:hidden;
}
.yui-carousel-element li {
	border: 0;
	list-style:none;
	margin:1px;
	outline: none;
	overflow:hidden;
	padding:0;
	position:absolute;
	text-align:center;
}
.yui-carousel-vertical .yui-carousel-element li {
	display:block;
	float:none;
}
.yui-log .carousel {
	background:#f2e886;
}
#features .yui-carousel-nav {position: absolute; left: 15px; top: 295px; zoom:1; z-index: 100;}
.yui-carousel-nav:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.yui-carousel-nav ul li {
	float: left;
	margin: 0 3px;
}

.yui-carousel-nav ul li a {
	background-image: url('http://images.onesite.com/beta.onesite.com/carouselIndicator.png');
	background-position: 0 -16px;
	display: block;
	height: 14px;
	width: 14px;
}

.yui-carousel-nav-page-selected a {
	background-position: 0 0 !important;
}

.yui-carousel-nav ul li a em {
	display: none;
}

.yui-carousel-button {
}
.yui-carousel-min-width {
	min-width:115px;
}
.yui-carousel-element {
	overflow:hidden;
	position:relative;
	margin:0 auto;
	padding:0;
	text-align:left;
	*margin:0;
}
.yui-carousel-horizontal .yui-carousel-element {
	width:320000px;
}
.yui-carousel-vertical .yui-carousel-element {
	height:320000px;
}
.yui-skin-sam .yui-carousel-nav select {
	position:static;
}
.yui-carousel .yui-carousel-item-selected {border: 0; margin:1px;}
span.yui-carousel-button button {display: none;}
#features {height: 323px;}
#features .yui-carousel-button {display: none;}
#features .yui-carousel-content ol {height: 323px;display: block;}
#features .yui-carousel-content li {height: 323px;}
#features .feature {height: 323px /*60px*/; margin: 0 0 30px; padding: /*205px*/ 120px 0 0; width: 960px;}
#features .featureHeadline,
#features .featureTeaser {background: url('http://images.onesite.com/fans.sportingnews.com/featureHeadlineBg.png'); padding: 0 10px; text-align: left;}
#features .featureHeadline {color: #779aca; font-size: 18px; height: 30px; line-height: 35px;}
#features .featureTeaser {color: #CCCCCC; height: 30px;}

/* rotating header graphics */
.contentslide {font:8pt Arial,Verdana; border: 0 none; width: 960px; height: 323px;}
.contentslide .opacitylayer{ /*Do not edit this rule unless you're familiar with CSS opacity behavior*/width: 100%;height: 100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.contentslide .contentdiv {display: none;}


/**
 * Why ONEsite
 *
 * @section Sub Pages
 */

.whySection {border-bottom:1px solid #E6E6E6; margin-bottom: 30px; padding-bottom: 5px;}
.whySectionLast {border-bottom: 0 !important; padding-bottom: 0; margin-bottom: 0;}
.infoCol {width: 644px; padding-right: 20px;}
.quoteDownCol {width: 250px;}
.whyProven-text {float: left; padding-right: 30px; width: 355px;}
.whyProven-list {float: right !important; margin: 0; padding: 0; width: 529px;}
.featureCheck {padding: 0 15px;}
.featureCheck li {color: #296e8e; font-weight: bold; list-style: none;}

#clientPhoto {margin-right: 10px;}
#clientPhoto,
#clientQuoteAuthor {float: left;}
#clientPhoto img {border: 1px solid #FFF; max-height: 40px; width: auto;}
#clientAuthor {font-size: 12px !important; font-weight: bold;}
.clientExtInfo {color: #4887a9; font-size: 11px; line-height: normal !important;}
.clientQuoteText {color: #5e696f; font: normal 15px Arial, Helvetica,, sans-serif; line-height: 20px;}
.quotefield {background:url(http://images.onesite.com/beta.onesite.com/quote.png) no-repeat; display: block; height: 41px; width: 49px; position: relative; left: -27px; top: 5px;}
.modGrayQuote ul.mainUl {padding: 0 20px 20px !important; overflow: visible !important;}


/** Key Products and Features */
.modGrayKeyProducts ul.mainUl {padding: 0 !important;}
.modGrayKeyProducts li {background:url(http://images.onesite.com/beta.onesite.com/why-sprites.png) 0 -370px no-repeat; height: 205px; padding: 20px; width: 28.9%;}
.modGrayKeyProducts li.firstKeyProduct {background: none !important;}
.modGrayKeyProducts li p {color: #373737; font-size: 11px;}
.keyProducts {background:url(http://images.onesite.com/beta.onesite.com/why-sprites.png) no-repeat;}
.keyProducts span {display: none;}
.keySocialPlatform {background-position: 0 -1146px; width: 209px; height: 68px;} 
.keyMobile {background-position: 0 -670px; width: 209px; height: 68px;} 
.keyElements {background-position: 0 -788px; width: 209px; height: 68px;} 

/** Proven Technology */
.featureItem {background:url(http://images.onesite.com/beta.onesite.com/why-sprites.png) no-repeat; list-style: none; padding-top: 15px; padding-left: 70px;}
.featureItem span {font-weight: bold;}
.performanceItem {background-position: 0 -906px; height: 70px;} 
.securityItem {background-position: 0 -1026px; height: 70px;} 
.integrationItem {background-position: 0 0; height: 70px;} 

/** tabbed */
#content-explorer {margin: 0 auto; padding-top: 10px; width:910px; line-height:normal;}
#content-explorer .clear {background: #f8f8f8;}
#content-explorer ul {margin: 0; padding: 0; list-style: none; max-width: 990px; background: url(http://images.onesite.com/beta.onesite.com/tab/tabTopBg.png) no-repeat; height: 44px;}
#content-explorer ul li {float: left; background: none; text-align: center; overflow: hidden;}
#content-explorer ul li a {display: block; background: none; padding: 0 20px; line-height: 45px; font-weight: bold; color: #FFF;}
#content-explorer ul li a:hover {color: #0c3d67;}
#content-explorer ul li.selected {background: url(http://images.onesite.com/beta.onesite.com/tab/tabRightCap.png) right top no-repeat;}
#content-explorer ul li.selected a {background: url(http://images.onesite.com/beta.onesite.com/tab/tabLeftCap.png) left top no-repeat; padding-bottom: 0; color: #565757;}
#content-explorer ul #secondTab.selected a,
#content-explorer ul #thirdTab.selected a {background: url(http://images.onesite.com/beta.onesite.com/tab/tabLeftCap-blue.png) left top no-repeat;}
div.yui-content {background: #f8f8f8; overflow: auto; border: 1px solid #e6e6e6; border-top: 0; border-bottom: 0; padding: 20px;}
#descriptionText {width: 245px; padding-right: 20px;}
#descriptionText p {color: #565757; line-height: 20px; margin: 0;}
#chartArea .modWhite {width: 602px;}

/**
 * ONEsite Products
 *
 * @section Sub Pages
 */

.modProducts h3.title {background:url(http://images.onesite.com/beta.onesite.com/product-titles.png) no-repeat; height: 45px !important; line-height: 45px !important;}
.modProducts h3.title span.title_span {display: none !important;}
.productsSocial h3.title {background-position: 5px -187px; width: 189px; height: 45px;} 
.productsMobile h3.title {background-position: 5px -92px; width: 189px; height: 45px;} 
.productsContests h3.title {background-position: 5px 3px; width: 189px; height: 45px;} 
.productsElements h3.title {background-position: 5px -282px; width: 189px; height: 45px;}
.productInfo p {margin-top: 0;}
.productInfo {border-bottom:1px solid #d4cdcd; height: 130px;}
.moreInfoWrapper {border-top:1px solid #FFF; padding-top: 5px;}

.productIconLarge {}
.productDescription {width: 755px;}
.productsButtonWrapper li {margin-right: 0;}
.modProductsMacro .productCheckMark {overflow: hidden; width: 500px;}
.modProductsMacro .productCheckMark li {float: left; height:18px; line-height:18px; width: 47%;}
.productWrapperFirst {background:url(http://images.onesite.com/beta.onesite.com/blue-dash.png) repeat-x; padding-top: 36px; margin-top: 20px;}
.productWrapper {border-bottom: 1px solid #e6e6e6; margin-bottom: 30px; padding-bottom: 20px;}
.productWrapperLast {border-bottom: 0 !important;}

/**
 * Ideas
 *
 * @section Sub Pages
 */

.ideasIntro {margin: 0 0 30px 0;}

h4.ideaPostTitle {font: bold 22px Arial, Helvetica, sans-serif; letter-spacing: -0.05em;}
h4.ideaPostTitle a {color: #16445b;}
.ideaPostCategory {color: #1873a1; font: bold 12px Arial; text-transform: uppercase;}
.ideaPostSummary {margin-bottom: 10px;}
.ideaPostWrapper {margin: 5px 0 10px 0; overflow: hidden;}
.ideaPostAvatar {float: left; margin-right: 10px;}
.ideaPostAvatar img {width: 30px;}
.ideaPostAuthorDate {color: #969696; height: 30px; line-height: 30px;}
.ideaPostAuthorDate .ideaAuthorLink {color: #16445B; font-size: 18px;}
.modGrayIdeas {margin-bottom: 40px;}

.modOpenIdeas ul.mainUl li {float: left; height: 120px; margin: 10px; width: 46%;}
.modOpenIdeas ul.mainUl li.altRow2,
.modOpenIdeas ul.mainUl li.altRow3 {border-bottom: 1px solid #d0d0d0; margin-bottom: 10px; padding-bottom: 10px;}

.twitterFollowWrapper {margin-top: 5px; margin-bottom: 10px;}
.twitterPost {margin-bottom: 10px;}
.twitterPostPost a {color: #7a7a7a;}
.twitterPostDate {color: #2d9bd2; font-size: 12px;}

/**
 * Company
 *
 * @section Sub Pages
 */

#onesiteMap {background:url(http://images.onesite.com/beta.onesite.com/onesite-map.png) no-repeat; margin: 0 auto; margin-bottom: 20px; height: 269px;}
.companySubInfo {margin-top: 0;}

.checkTheseOut {border-bottom: 1px solid #2F709F; padding-bottom: 20px !important; margin-bottom: 20px !important;}
.checkTheseOut li a {background:url(http://images.onesite.com/beta.onesite.com/one-buttons.png) 0 -455px no-repeat; height: 20px; line-height: 20px; padding-left: 20px;}
.learnMore {background:url(http://images.onesite.com/beta.onesite.com/onesite-learnMore.png) no-repeat; display:block; height: 76px;}
.learnMore:hover {background-position: 0 -76px;}
.learnMore span {display: none;}

/** Like Josh Grobin Raising the Module Up */
.modBlueRaised {position: relative; top: -100px; left: 3px;}

/**
 * Contact Us
 *
 * @section Sub Pages
 */

#view_contact .modBlue {margin-bottom: 20px;}
#rfpSalesTop li {margin-bottom: 15px;}
#rfpSalesTop label {display: block; float: left;  width: 100px;}

#view_contact .modContactForm,
#view_contact .modContactLearn {border-bottom: 1px solid #e6e6e6; margin-bottom: 30px; padding-bottom: 20px;}
#view_contact .modContactLearn {border-bottom: 0;}
#view_contact .modContactForm .title_container,
#view_contact .modContactLearn .title_container {margin-bottom: 10px;}
#view_contact .modBlue h3 {color: #16445b; font: normal 32px Arial, Helvetica,, sans-serif !important; margin: 0; margin-top: 20px; text-transform: uppercase;}
#view_contact .modContactForm h3.title .title_span,
#view_contact .modContactLearn h3.title .title_span {margin-left: 0; color: #444444; font: normal 22px Arial, Helvetica,, sans-serif !important; font-size: 22px; margin: 0; text-transform: uppercase;}
#view_contact .contactText,
#view_contact .contactForm {margin-top: 0;}
.modContactForm form {padding-left: 50px;}

/**
 * Sub Pages
 *
 * @section Sub Pages
 */

#teamBox .userList {margin-bottom: 20px;}
.teamLeft {float: left; margin-right: 50px;} 

.modMeetTeam h3.title span.title_span {font-size: 36px; margin-top: 10px !important; text-transform: uppercase;}

/**
 * Help Pages
 *
 * @section Help Pages
 */


/**
 * Login
 *
 * @section Login
 */


/**
 * Create Account
 *
 * @section Create Account
 */
 

/** End Network Styles */
